Page MenuHomeFreeBSD

Title for FreeBSD quarterly status report April–June 2021 and January-March 2021
ClosedPublic

Authored by minsoochoo0122_proton.me on Mar 1 2022, 11:40 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, May 4, 10:49 AM
Unknown Object (File)
Apr 22 2024, 6:39 AM
Unknown Object (File)
Apr 22 2024, 5:39 AM
Unknown Object (File)
Apr 21 2024, 8:59 PM
Unknown Object (File)
Apr 20 2024, 6:20 AM
Unknown Object (File)
Apr 20 2024, 6:20 AM
Unknown Object (File)
Apr 20 2024, 6:08 AM
Unknown Object (File)
Feb 16 2024, 1:34 PM

Details

Summary

Bugzilla link
Changed title from 'Introduction' to 'FreeBSD quarterly status report [name of quarter]'

Test Plan

make run-local

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Question: In the first line of 'website/content/en/status/README', it says

ompiling status reports - best practices

Is 'ompiling' a typo here? Should I change it to 'compiling'?

minsoochoo0122_proton.me retitled this revision from HTML title for FreeBSD quarterly status report April–June 2021 and January-March 2021 to Title for FreeBSD quarterly status report April–June 2021 and January-March 2021.Mar 1 2022, 11:43 AM
debdrup added a subscriber: debdrup.

I'll get this committed and pushed too, since it's such a trivial little fix.

In D34404#779234, @fel1x.mintchoco.development_gmail.com wrote:

Question: In the first line of 'website/content/en/status/README', it says

ompiling status reports - best practices

Is 'ompiling' a typo here? Should I change it to 'compiling'?

Yes, it's a typo - but I'll go ahead and fix that in a separate commit, since that file is meant to be touched by people with the status hat, of which I'm currently the only one (though I hope to change this).

This revision is now accepted and ready to land.Mar 1 2022, 8:10 PM
This revision was automatically updated to reflect the committed changes.